REM MonolithNihongoNyuuryokuKankyou Uninstaller
@echo off
echo MonolithNNKのアンインストールを開始します
timeout /t 10

echo プロセスを終了しています
taskkill /f /im python.exe
taskkill /f /im HotkeyP.exe
echo 完了

echo pywin32 をアンインストールしています
"C:\Python34\Removepywin32.exe" -u "C:\Python34\pywin32-wininst.log"
echo 完了

echo SentinelFEPをアンインストールしています
rmdir /s /q "%PROGRAMFILES%\SentinelFEP\"
echo 完了

echo pcrvskkservをアンインストールしています
rmdir /s /q "%PROGRAMFILES%\pcrvskkserv\"
erase "%ALLUSERSPROFILE%\スタート メニュー\プログラム\スタートアップ\pcrvskkserv.bat"
echo 完了

reg import .\APPS\hotkeyp\default_uninstall.reg
echo HotkeyPをアンインストールしています
rmdir /s /q "%PROGRAMFILES%\hotkeyp\"
echo 完了

echo infi.systray keyboard romkan をアンインストールしています
C:\Python34\python.exe -m pip uninstall -y infi.systray keyboard romkan

echo アンインストールが完了しました
timeout /t -1 /nobreak